.clear{clear:both; height: 0; line-height: 0; font-size: 0}
/*滚动*/
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
/*垂直方向的下按钮*/

::-webkit-scrollbar-button:vertical:increment {
    background:#D6F0FF;
    height:6px;
}

/*横向的右边按钮*/

/*::-webkit-scrollbar-button:horizontal:increment {
    background:#D6F0FF url(/FronWeb/Images/y1204.png) no-repeat 2px 0px;
    width:6px;
}*/
/*垂直方向的上按钮*/

::-webkit-scrollbar-button:vertical:decrement {
    /*background:#D6F0FF url(/FronWeb/Images/s1204.png) no-repeat 1px -2px;*/
    height:6px;

}

/*横向的左按钮*/

::-webkit-scrollbar-button:horizontal:decrement {
    /*background:#D6F0FF url(/FronWeb/Images/z1204.png) no-repeat 1px 0px;*/
    width:6px;
}

/*滚动槽的颜色 */
::-webkit-scrollbar-track-piece {
    background-color:#d6f0ff;
}
/* 滑轮的颜色 */

::-webkit-scrollbar-thumb:vertical {
    height: 10px;
    background-color: #fcba09;
    border:1px solid #fcba09;
    border-radius:4px;
}

/*::-webkit-scrollbar-thumb:horizontal{
    height: 10px;
    background-color: #9cdbff;
    border:1px solid #7bcfff;
    border-radius:4px;

}*/

@media(max-width:738px)
{/*头部*/
.header{display:none;}
.head{position:fixed;top:0;width:100%;height:70px;background-color:rgba(255,255,255,.6);z-index:1;}
.head .logo {width: 32%;height: auto;margin-left: 3%;float: left;}
.head .logo img{width:100%;height:auto;}
.h-circle{width:13%;height:50px;margin-right:5%;/*background-color:#ccc;*/margin-top:2%;position:relative;float:right;}
.b-btn{width:50px;height:50px;border-radius: 100%;/*background-color:rgba(255,255,255,.7);*/background-color:#0064a7;display:block;position:relative;z-index:2;
	-moz-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	-webkit-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333;}
.b-btn1{width:50px;height:50px;border-radius: 100%;/*background-color:rgba(255,255,255,.7);*/
	-moz-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	-webkit-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333;display:block;position:absolute;top:0;}
.b-btn1 img {width: 45%;height: auto;margin-left: 24%;margin-top: 26%;}
.b-btn1 p{font-size:16px;margin:0;}
.b-btn2{width:50px;height:50px;border-radius: 100%;/*background-color:rgba(255,255,255,.7);*/
	-moz-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	-webkit-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333;display:block;position:absolute;top:0;}
/*.b-btn2 img {width: 45%;height: auto;margin-left: 24%;margin-top: 26%;}*/
.b-btn2 p{font-size:16px;margin:0;text-align:center;line-height:50px;color:#fff;}
.b-btn3{width:50px;height:50px;border-radius: 100%;/*background-color:rgba(255,255,255,.7);
*/	-moz-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	-webkit-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333;display:block;position:absolute;top:0;}
.b-btn3 img{width: 45%;height: auto;margin-left: 24%;margin-top: 26%;}
.b-btn3 p{font-size:16px;margin:0;text-align:center;line-height:50px;color:#fff;}
.b-btn4{width:50px;height:50px;border-radius: 100%;/*background-color:rgba(255,255,255,.7);
*/	-moz-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	-webkit-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333;display:block;position:absolute;top:0;}
.b-btn4 p{font-size:16px;margin:0;text-align:center;line-height:50px;color:#fff;}
.b-btn5{width:50px;height:50px;border-radius: 100%;/*background-color:rgba(255,255,255,.7);
*/	-moz-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	-webkit-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333;display:block;position:absolute;top:0;}
.b-btn5 p{font-size:16px;margin:0;text-align:center;line-height:50px;color:#fff;}
.b-btn6{width:50px;height:50px;border-radius: 100%;/*background-color:rgba(255,255,255,.7);
*/	-moz-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	-webkit-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333;display:block;position:absolute;top:0;}
.b-btn6 p{font-size:16px;margin:0;text-align:center;line-height:50px;color:#fff;}
.b-btn7{width:50px;height:50px;border-radius: 100%;/*background-color:rgba(255,255,255,.7);
*/	-moz-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	-webkit-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333;display:block;position:absolute;top:0;}
.b-btn7 p{font-size:16px;margin:0;text-align:center;line-height:50px;color:#fff;}
.b-btn8{width:50px;height:50px;border-radius: 100%;/*background-color:rgba(255,255,255,.7);
*/	-moz-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	-webkit-box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333; 
	box-shadow:2px 2px 5px #0064a7, 2px 2px 5px #333, 2px 2px 5px #333;display:block;position:absolute;top:0;}
.b-btn8 p{font-size:16px;margin:0;text-align:center;line-height:50px;color:#fff;}


.b-line{width:50%;height:2px;background-color:#fff;/*line-height:25px;*/display:block;position:absolute;position: absolute;top: 29%;left: 23%;}
.b-line1	{width:50%;height:2px;background-color:#fff;/*line-height:25px;*/display:block;position:absolute;top: 46%; left: 23%;}
.b-line2	{width:50%;height:2px;background-color:#fff;/*line-height:25px;*/display:block;position:absolute;top: 64%;left: 23%;}
.b-l { transform: rotate(-40deg) translateY(3px) translateX(-1px);}
.b-ll {transform: rotate(41deg) translateY(5px) translateX(8px);}
.b-h{display:none;}
.b-btn-l{-webkit-animation:b .3s ;-moz-animation:b .3s ;animation:b .3s ;transform:  translateY(47px);transition-duration: 300ms;}
@-webkit-keyframes b {

	from {transform:  translateY(0px)} 

	to { transform:  translateY(47px);} 

}

@-moz-keyframes b{

	from {transform:  translateY(0px)} 

	to { transform:  translateY(47px);} 
}

@keyframes b{

	from {transform:  translateY(0px)} 

	to { transform:  translateY(47px);} 

}
.b-btn-l1{transform: translateY(92px);-webkit-animation:bb  400ms ;-moz-animation:bb 400ms ;animation:bb  400ms ;transition-duration: 400ms;}
@-webkit-keyframes bb {

	from {transform:  translateY(0px)} 

	to { transform:   translateY(92px);} 

}

@-moz-keyframes bb{

	
	from {transform:  translateY(0px)} 

	to { transform:   translateY(92px);} 
}

@keyframes bb{


	from {transform:  translateY(0px)} 

	to { transform:   translateY(92px);} 

}
.b-btn-l2{transform: translateY(137px);-webkit-animation:bbb .8s ;-moz-animation:bbb .8s ;animation:bbb .8s ;transition-duration: 500ms;}
@-webkit-keyframes bbb {

	from {transform:  translateY(0px)} 

	to { transform:   translateY(137px);} 

}

@-moz-keyframes bbb{

	from {transform:  translateY(0px)} 

	to { transform:   translateY(137px);} 
}

@keyframes bbb{

from {transform:  translateY(0px)} 
to { transform:   translateY(137px);} 
}
.b-btn-l3{transform: translateY(182px);-webkit-animation:bbt .8s ;-moz-animation:bbt.8s ;animation:bbt .8s ;transition-duration: 500ms;}
@-webkit-keyframes bbt {

	from {transform:  translateY(0px)} 

	to { transform:   translateY(182px);} 

}

@-moz-keyframes bbt {

	from {transform:  translateY(0px)} 

	to { transform:   translateY(182px);} 
}

@keyframes bbt{

from {transform:  translateY(0px)} 
to { transform:   translateY(182px);} 
}
.b-btn-l4{transform: translateY(227px);-webkit-animation: btt  .8s ;-moz-animation: btt .8s ;animation: btt  .8s ;transition-duration: 500ms;}
@-webkit-keyframes btt {

	from {transform:  translateY(0px)} 

	to { transform:  translateY(227px);} 

}

@-moz-keyframes btt {

	from {transform:  translateY(0px)} 

	to { transform:   translateY(227px);} 
}

@keyframes btt{

from {transform:  translateY(0px)} 
to { transform:  translateY(227px);} 
}
.b-btn-l5{transform: translateY(272px);-webkit-animation:  btj   .8s ;-moz-animation:  btj  .8s ;animation:  btj   .8s ;transition-duration: 500ms;}
@-webkit-keyframes btj {

	from {transform:  translateY(0px)} 

	to { transform: translateY(272px);} 

}

@-moz-keyframes btj {

	from {transform:  translateY(0px)} 

	to { transform:   translateY(272px);} 
}

@keyframes btj{

from {transform:  translateY(0px)} 
to { transform: translateY(272px);} 
}
.b-btn-l6{transform: translateY(317px);-webkit-animation:  bjj   .8s ;-moz-animation:  bjj  .8s ;animation:  bjj   .8s ;transition-duration: 500ms;}
@-webkit-keyframes bjj {

	from {transform:  translateY(0px)} 

	to { transform: translateY(317px);} 

}

@-moz-keyframes bjj {

	from {transform:  translateY(0px)} 

	to { transform:  translateY(317px);} 
}

@keyframes bjj{

from {transform:  translateY(0px)} 
to { transform: translateY(317px);} 
}
.b-btn-l7{transform: translateY(362px);-webkit-animation:  bjk   1.4s ;-moz-animation:  bjk  1.4s ;animation:  bjk   1.4s ;transition-duration: 500ms;}
@-webkit-keyframes bjk {

	from {transform:  translateY(0px)} 

	to { transform:translateY(362px);} 

}

@-moz-keyframes bjk {

	from {transform:  translateY(0px)} 

	to { transform: translateY(362px);} 
}

@keyframes bjk{

from {transform:  translateY(0px)} 
to { transform: translateY(362px);} 
}
}
@media(min-width:1024px)
{.head{display:none;}}
@media(max-width:1024px)
{.head{display:none;}
.logo {width: 186px;margin-left: 1%;}
footer { left: 0; margin-left: 0; width: 100%; height: 20px; font-size: 14px;
 position: relative; bottom: 6%;margin-top: 2%; margin-bottom: 4%;}
footer p {width: 90%;margin: 0 auto;}	
}

@media(max-width:768px)
{.head{display:none;}
.logo {width: 186px;margin-left: 1%;}
header { width: 100%;}
header ul {width: 58%;}
header ul li a {width: 100%;}
 header ul li {width: 12%;}
footer { left: 0; margin-left: 0; width: 100%; height: 20px; font-size: 14px;
 position: relative; bottom: 6%;margin-top: 2%; margin-bottom: 4%;}
footer p {width: 90%;margin: 0 auto;}
/*滚动条*/
::-webkit-scrollbar {
    width: 0px;
    height: 6px;
}
}
@media(max-width:736px)
{.head .logo {width: 19%;}
.head{display:block;}
.h-circle {margin-right: 0%;margin-top: 1%;width:9%;}
footer {left:0;width: 100%;height: 20px;left:0;margin-left:0;bottom:0;position:relative;font-size: 14px;margin-bottom:5%;border-top:1px solid #fff;}
footer p { width: 75%; height: 20px;margin: 0 auto;    margin-top: 2%;}
}
@media(max-width:667px)
{.b-btn {width: 45px; height: 45px;}
.b-btn1 {width: 45px; height: 45px;}
.b-btn2 {width: 45px; height: 45px;}
.b-btn3 {width: 45px; height: 45px;}
.b-btn4 {width: 45px; height: 45px;}
.b-btn5 {width: 45px; height: 45px;}
.b-btn6 {width: 45px; height: 45px;}
.b-btn7 {width: 45px; height: 45px;}
.b-btn8 {width: 45px; height: 45px;}
.b-btn6 p,.b-btn2 p,.b-btn3 p ,.b-btn4 p ,.b-btn5 p ,.b-btn7 p,.b-btn8 p   {font-size: 14px;line-height: 45px;}
footer p {width: 82%;}
}
@media(max-width:640px)
{.head .logo { width: 21%;}
footer p {width: 86%;}
}
@media(max-width:568px)
{.h-circle {margin-right: 2%;margin-top: 2%;}
 footer p {width: 99%;}
}
@media(max-width:414px)
{.head .logo {width: 32%;}
.h-circle {margin-right: 5%;margin-top: 2%;width:14%;}
.p-span{display:block;}
footer {left:0;width: 100%;height: 60px;left:0;margin-left:0;bottom:0;position:relative;font-size: 14px;margin-bottom:8%;border-top:1px solid #fff;}
footer p { width: 72%; height: 60px;margin: 0 auto;    margin-top: 2%;}
.head{display:block;}
}

@media(max-width:375px)
{.head .logo {width: 35%;}
footer p {width: 76%;margin-top: 3%;}
}
@media(max-width:360px)
{.b-btn {width: 40px; height: 40px;}
.b-btn1 {width: 40px; height: 40px;}
.b-btn2 {width: 40px; height: 40px;}
.b-btn3 {width: 40px; height: 40px;}
.b-btn4 {width: 40px; height: 40px;}
.b-btn5 {width: 40px; height: 40px;}
.b-btn6 {width: 40px; height: 40px;}
.b-btn7 {width: 40px; height: 40px;}
.b-btn8 {width: 40px; height: 40px;}
  .h-circle {margin-top: 5%; }
.b-btn6 p,.b-btn2 p,.b-btn3 p ,.b-btn4 p ,.b-btn5 p ,.b-btn7 p,.b-btn8 p   {font-size: 14px;line-height: 40px;}
footer p { width: 78%;}
}
@media(max-width:320px)
{.head {height: 64px;}
footer p {width: 89%;}
}